<!doctype html>
<html lang="es_ES" xmlns:th="http://www.thymeleaf.org">
<head th:replace="plantillas/general :: head"></head>

<body>
    <header th:replace="plantillas/general :: header"></header>

    <div class="container">
        <h1 th:text="${titulo}"></h1>
    </div>

    <div th:replace="plantillas/pie :: pie"></div>
</body>
</html>